{
  "name":"Distortion Water Drop",
  "kind":"filter",
  "src":"_Distortion_Water_Drop",
  "properties":[
	  {
	    "title":"Intensity",
	    "name":"WaveIntensity",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,10",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.2",
	  },	
	  {
	    "title":"Number",
	    "name":"NumberOfWaves",
	    "kind":"percent",
	    "type":"integer",
	    "rang":"0,20",
	    "decimalDigits":"0",
	    "inc":"1,2",
	    "value":"1",
	  },		  
	  {
	    "title":"Center X",
	    "name":"CenterX",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-1,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"-1",
	  },		   
	  {
	    "title":"Center Y",
	    "name":"CenterY",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-1,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  },	
  ]


}